header {
    position: relative;
    width: 100%;
    background: white;
    z-index: 1;
    height: 72px;
    box-shadow: 0px 2px 2px 0px #D5D5D540;
}

header .wrap-head {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

header .wrap-head div {
    flex: 1;
}

header .wrap-head .logo {
    max-width: 220px;
    height: 75px;
}

header .wrap-head .left-box {
    display: none;
}

header .wrap-head .right-box {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

header .wrap-head .right-box .box-user {
    flex: unset;
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #fff;
    font-size: 20px;
    gap: 15px;
    padding: 0px 25px;
}

header .wrap-head .right-box .box-user a {
    color: #fff;
}

header .wrap-head .right-box .wrap-btn.logout {
    position: relative;
    z-index: 0;
    width: 45px;
    height: 45px;
    font-weight: 600;
    font-size: 20px;
    color: #fff;
    text-transform: uppercase;
    padding: 10px;
    border-radius: 100px;
    transition: 0.3s;
    overflow: hidden;
    text-align: center;
    line-height: 1.3;
}

header .wrap-head .right-box .wrap-btn.logout::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 200%;
    height: 100%;
    background: linear-gradient(to right, var(--btn_endBg), var(--btn_startBg), var(--btn_endBg));
    z-index: -1;
    transition: all 400ms ease;
    display: block;
}

header .wrap-head .right-box .wrap-btn.logout:hover::after {
    left: -100%;
}


header .wrap-head .right-box .logout-icon {
    display: none;
}

header .wrap-head .right-box .box-user a:hover {
    opacity: .7;
}

header .wrap-head .right-box .box-user .box {
    display: flex;
    flex-direction: column;
    align-items: center;
}

header .wrap-head .right-box .box-user .box .box-name {
    flex: unset;
    font-size: 24px;
    font-weight: 400;
}

header .wrap-head .right-box .box-user .box .box-money {
    flex: unset;
    display: flex;
    position: relative;
    padding: 6px 8px;
    width: 241px;
    height: 32px;
    align-items: center;
    border-radius: 100px;
    border: 1px solid #EAECF0;
    background: white;
    color: black;

}

header .wrap-head .right-box .box-user .box .box-money .coin {
    flex: unset;
    width: 27px;
    height: 25px;
    margin-right: 5px;
    background: url(/assets/images/icon-money.png) no-repeat;
    background-size: cover;
}

header .wrap-head .right-box .box-user .box .box-money a {
    position: absolute;
    width: 24px;
    height: 24px;
    right: 5px;
    top: 3px;
}

header .wrap-head .right-box .box-user .box span {
    font-size: 24px;
    line-height: 1;
    font-weight: 300;
}

header .wrap-head .right-box .nav-menu {
    display: flex;
    align-items: center;
}

header .wrap-head .right-box .nav-menu .menu-item {
    margin: 0px 10px;
}

header .wrap-head .right-box .nav-menu .menu-item a {
    color: black;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 500;
    padding: 10px;
    transition: 0.3s;
}

header .wrap-head .right-box .nav-menu .menu-item a:hover {
    color: #007bff;
}

header .wrap-head .right-box .wrap-btn.login {
    position: relative;
    z-index: 0;
    width: 172px;
    height: 45px;
    font-weight: 600;
    font-size: 20px;
    color: #fff;
    text-transform: uppercase;
    padding: 10px;
    border-radius: 100px;
    transition: 0.3s;
    overflow: hidden;
    text-align: center;
}

header .wrap-head .right-box .wrap-btn.login::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 200%;
    height: 100%;
    background: linear-gradient(to right, var(--btn_endBg), var(--btn_startBg), var(--btn_endBg));
    z-index: -1;
    transition: all 400ms ease;
    display: block;
}

header .wrap-head .right-box .wrap-btn.login:hover::after {
    left: -100%;
}

header .wrap-head .right-box .wrap-btn-primary.register {
    position: relative;
    z-index: 0;
    height: 45px;
    font-weight: 600;
    font-size: 20px;
    color: #499EEF;
    padding: 10px;
    border-radius: 100px;
    transition: 0.3s;
    overflow: hidden;
    text-align: center;
}

header .wrap-head .right-box .wrap-btn-primary.register::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 200%;
    height: 100%;
    background: linear-gradient(to right, var(--btn_endBg), var(--btn_startBg), var(--btn_endBg));
    z-index: -1;
    transition: all 400ms ease;
    display: block;
}

header .wrap-head .right-box .wrap-btn-primary.register:hover::after {
    left: -100%;
}

/* ===============   End HEADER =========================== */

/* ----- Banner----- */
#content-body {
    position: relative;
    background: white;
    z-index: 0;
}

#content-body::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: -50px;
    left: 0;
    z-index: -1;
    /*background: url(/assets/images/vector.png) no-repeat;*/
    background-size: 100%;
}

#content-body::before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    background-size: contain;
    background-position: bottom;
}

#content-body .banner-box.bottom {
    width: 100%;
    height: 345px;
    margin-top: 35px;
    margin-bottom: 65px;
    overflow: hidden;
    border-radius: 10px;
}

#content-body .banner-box.bottom img {
    height: 100%;
}

#content-body .game-notification {
    white-space: nowrap;
    color: #fff;
    height: 120px;
    align-content: end;
}

#content-body .game-notification-desktop {
    white-space: nowrap;
    color: #fff;
    align-content: end;
}

/* ------ Notification ------ */
#content-body .notification {
    display: flex;
    align-items: center;
    width: 100%;
    height: 55px;
    padding: 0px 25px;
    margin: 25px 0px 35px 0px;
    font-size: 25px;
    white-space: nowrap;
    color: #3B3B3B;
}

#content-body .notification .noti-title {
    margin-right: 12px;
    font-weight: 500;
}

/* -----------Game box ----------------- */
#content-body .game-box {
    width: 100%;
    margin-bottom: 95px;
    /* padding: 0px 90px; */
}

/*Trang home PC*/
#content-body .game-box .game-main-wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    row-gap: 16px;
}

#content-body .game-box .game-main-wrap .game-item {
    width: 100%;
    height: 335px;
    display: flex;
    border-radius: 12px;
    overflow: hidden;
}

#content-body .game-box .game-main-wrap .game-item>a {
    position: absolute;
    width: inherit;
    height: inherit;
    z-index: 2;
}

#content-body .game-box .game-main-wrap .game-item .img-game {
    width: 100%;
    height: inherit;
}

#content-body .game-box .game-main-wrap .game-item .img-game img {
    height: 100%;
    transition: all 0.2s ease-in-out;
}

#content-body .game-box .game-main-wrap .game-item:hover .img-game img {
    filter: brightness(1.3);
}

#content-body .game-box .game-main-wrap .game-item .info-game {
    position: relative;
    width: 100%;
    height: 100%;
    cursor: pointer;
    z-index: 0;
    top: 50%;
    transform: translateY(-50%);
    padding: 8px 16px;
}

#content-body .game-box .game-main-wrap .game-item .info-game::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 200%;
    height: 100%;
    /* background: linear-gradient(to right, var(--bgMain_start), var(--bgMain_end), var(--bgMain_start)); */
    background: transparent;
    z-index: -1;
    transition: all 0.5s ease;
    display: block;
}

#content-body .game-box .game-main-wrap .game-item:hover .info-game::after {
    left: -100%;
}

#content-body .game-box .game-main-wrap .game-item .info-game .name-game {
    font-size: 40px;
    text-transform: uppercase;
    font-weight: 700;
}

.note-game {
    font-size: 24px;
    font-weight: 400;
}

#content-body .game-box .game-main-wrap .game-item .info-game .icon-game {
    position: absolute;
    right: 15px;
    bottom: 50px;
    width: 105px;
    height: 105px;
    border-radius: 50%;
    transform: rotateY(0deg);
    transition: all 1s;
}

/* #content-body .game-box .game-main-wrap .game-item:hover .info-game .icon-game {
    transform: rotateY(180deg);
}

#content-body .game-box .game-main-wrap .game-item .info-game .icon-game.disc {
    background: #013020 url(/assets/images/xoc_dia.png) no-repeat;
    background-size: 65%;
    background-position: center;
}

#content-body .game-box .game-main-wrap .game-item .info-game .icon-game.chicken {
    background: #013020 url(/assets/images/chicken.png) no-repeat;
    background-size: 65%;
    background-position: center;
}

#content-body .game-box .game-main-wrap .game-item .info-game .icon-game.ball {
    background: #013020 url(/assets/images/ball.png) no-repeat;
    background-size: 65%;
    background-position: center;
}

#content-body .game-box .game-main-wrap .game-item .info-game .icon-game.card {
    background: #013020 url(/assets/images/dice.png) no-repeat;
    background-size: 65%;
    background-position: center;
} */

/* ------------------- casino-box ------------------*/
#content-body .casino-box {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 190px;
}

#content-body .casino-box .casino-title {
    text-align: center;
    color: #fff;
}

#content-body .casino-box .casino-title h3 {
    font-size: 40px;
    font-weight: 600;
    margin: 0;
    margin-bottom: 25px;
    text-transform: uppercase;
}

#content-body .casino-box .casino-title p {
    font-size: 32px;
    font-weight: 400;
    margin: 0;
    margin-bottom: 45px;
    letter-spacing: 3px;
}

#content-body .casino-box .casino-product {
    width: 100%;
}

#content-body .casino-box .casino-product .list-product {
    display: flex;
    flex-wrap: wrap;
    padding: 0px;
    row-gap: 25px;
    column-gap: 15px;
}

#content-body .casino-box .casino-product .list-product .product-item {
    width: 315px;
    height: 350px;
    display: flex;
    flex-direction: column;
    border-radius: 10px;
    overflow: hidden;
}

#content-body .casino-box .casino-product .list-product .product-item:first-child {
    width: 710px;
}

#content-body .casino-box .casino-product .list-product .product-item:first-child .info-product .detail-product {
    font-size: 20px;
    font-weight: 500;
}

#content-body .casino-box .casino-product .list-product .product-item .img-product {
    width: 100%;
    height: calc(350px - 110px);
}

#content-body .casino-box .casino-product .list-product .product-item .img-product img {
    height: 100%;
    transition: all 0.3s;
}

#content-body .casino-box .casino-product .list-product .product-item:hover .img-product img {
    transform: scale(1.03);
}

#content-body .casino-box .casino-product .list-product .product-item .info-product {
    position: relative;
    display: flex;
    align-items: center;
    width: 100%;
    height: 110px;
    cursor: pointer;
    z-index: 0;
}

#content-body .casino-box .casino-product .list-product .product-item .info-product::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 200%;
    height: 100%;
    background: linear-gradient(to right, var(--bgMain_start), var(--bgMain_end), var(--bgMain_start));
    z-index: -1;
    transition: all 0.5s ease;
    display: block;
}

#content-body .casino-box .casino-product .list-product .product-item:hover .info-product::after {
    left: -100%;
}

#content-body .casino-box .casino-product .list-product .product-item .info-product .icon-product {
    width: 55px;
    height: 55px;
    border-radius: 50%;
    margin: 0px 30px 0px 20px;
}

#content-body .casino-box .casino-product .list-product .product-item .info-product .detail-product {
    font-size: 16px;
    color: #fff;
    font-weight: 400;
}

/* --------------download box-------------------- */
#content-body .download-box {
    display: block;
    width: 100%;
    padding-left: 610px;
    margin-bottom: 80px !important;
}

#content-body .download-box .decription {
    margin-bottom: 40px;
}

#content-body .download-box .decription p {
    color: #fff;
    font-size: 22px;
    font-weight: 400;
    letter-spacing: 1px;
    margin: 0;
}

#content-body .download-box .app-down {
    display: flex;
    align-items: center;
    gap: 20px;
}

#content-body .download-box .app-down a {
    display: block;
    width: 215px;
}

#content-body .download-box .app-down a img {
    height: 100%;
    transition: all 0.3s;
}

#content-body .download-box .app-down a:hover img {
    transform: translateY(-5px);
}

/* ================== END BODY ========================= */

footer {
    background: #04281c;
}

footer .copyright {
    width: 100%;
    color: #fff;
    font-size: 24px;
    font-weight: 500;
    padding: 70px 0px 110px 22px;
}

@media (min-width: 1024px) {
    .bg-layout-m {
        display: none;
    }

    .banner-box.top>div {
        width: 100% !important;
    }

    .wrap-btn {
        padding: 7px 16px !important;
    }

    header .wrap-head .right-box .box-user .box .box-money .coin {
        height: 27px;
    }

    header .wrap-head .right-box .box-user .box .box-money {
        height: 42px;
    }

    header .wrap-head .right-box .box-user .box .box-money a {
        width: 30px;
    }

    header .wrap-head {
        display: flex;
        width: 1034px;
        transform: translateX(-50%);
        left: 50%;
        position: relative;
    }

    header .wrap-head .right-box .wrap-btn.login {
        width: 110px;
        height: 32px;
        font-weight: 500;
        font-size: 14px;
        text-transform: unset;
    }

    header .wrap-head .right-box .wrap-btn-primary.register {
        height: 32px;
        width: 110px;
        font-weight: 500;
        font-size: 14px;
        border: 1px solid #499EEF;
    }

    /*Trang home PC*/
    .game-box>ul>li img {
        height: auto !important;
        width: auto !important;
    }

    .info-game>div,
    .info-game>div span {
        color: #212121;
        font-size: 14px;
    }

    .game-box-pc,
    .game-box {
        width: 1034px !important;
        position: relative;
        left: 50%;
        transform: translateX(-50%);
    }

    #content-body .game-box .game-main-wrap .game-item>a {
        width: 50% !important;
    }

    #content-body .game-box .game-main-wrap .game-item {
        height: 177px !important;
        background-image: url(/assets/images/bg-game-box-pc.png);
        display: block;
        padding-top: 16px;
    }

    #content-body .game-box .game-main-wrap .game-item .img-game {
        height: auto;
        text-align: center;
    }

    #content-body .game-box .game-main-wrap .game-item .info-game {
        width: 100%;
        height: auto;
        text-align: center;
        top: 0;
        transform: translateY(0);
        padding: 0px 16px;
    }

    #content-body .game-box .game-main-wrap .game-item .info-game .name-game {
        font-size: 24px;
    }

    #content-body .game-box .game-main-wrap .game-item {
        flex-basis: calc(50% - 8px);
        /* 50% chiều rộng container với 8px margin giữa các item */
    }

    .container-noti {
        width: 1060px;
        position: relative;
        left: 50%;
        transform: translateX(-50%);
        padding: 16px !important;
    }

    #content-body .banner-box {
        border-radius: 8px;
        width: 1034px;
        position: relative;
        left: 50%;
        transform: translateX(-50%);
    }

    #content-body .banner-box>div {
        margin-top: 16px;
        border-radius: 8px;
        height: 242px !important;
        overflow: hidden;
    }

    #content-body .banner-box>div img {
        height: 242px !important;
        width: 100% !important;
    }

    /*End trang home PC*/
}

@media (max-width: 1023px) {
    header .wrap-head .right-box .box-user .box .box-money {
        width: 319px;
    }
}

/*Trang home Pc and Mobile*/
#content-body .game-box .game-main-wrap .game-item {
    height: 100px;
    width: 100%;
    border-radius: 8px;
    background-image: url(/assets/images/bg-game-box-mobile.png);
    background-repeat: no-repeat;
    background-size: cover;
}

/*Thông báo chạy ngang*/
.container-noti {
    padding: 10px 16px;
}

#content-body .notification {
    height: 20px;
    padding: 0px;
    font-size: 14px;
    margin: 0px;
}

.notification img {
    width: auto;
}